### Method

# WebKit2WebExtension DOMRange select_node_contents

#### Declaration [src]

    void
    webkit_dom_range_select_node_contents (
      WebKitDOMRange* self,
      WebKitDOMNode* refNode,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`refNode` | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.